html {
  height: 100%;
  box-sizing: border-box;
}

body {
  flex-direction: column;
  margin-bottom: auto;
  min-height: 100%;
}

.my-align-center {
  text-align: center;
}

.my-span-valign-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.my-span-aligned-img {
  object-fit: cover;
  border-radius: 25px;
  vertical-align: middle;
  width: 100%;
  max-height: 200px;
}

.my-300px-high-fitted-img {
  object-fit: cover;
  border-radius: 25px;
  width: 100%;
  max-height: 300px;
}

.my-navbar-img {
    width: 100%;
    max-height: 40px;
    max-width: 40px;
  }

.my-margin-centered-fitted-img {
  object-fit: cover;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 25px;
  width: 100%;
  max-width: 300px;
  height: 100%;
  max-height: 300px;
  align-content: center;
}

.my-footer-font {
  font-size: small;
  color: rgb(226, 226, 227);
}

.my-footer-div {
  padding: 10px;
  background-color: rgb(52, 58, 64);
  position: relative;
  clear: both;
}

.my-body {
  background-color: #fff3e6;
}

.my-footer-a {
  color: rgb(226, 226, 227);
  text-underline-position: below;
}